import request from '@/utils/request'

// 查询案件流程节点信息
export function queryCaseFlowInfo(data) {
    return request({
        url: '/case/flow/queryCaseFlowInfo',
        method: 'post',
        data: data
    })
}
// 新增或编辑案例流程信息
export function saveCaseFlow(data) {
    return request({
        url: '/case/flow/saveCaseFlow',
        method: 'post',
        data: data
    })
}
// 删除
export function deleteCaseFlow(data) {
    return request({
        url: '/case/flow/deleteCaseFlow',
        method: 'post',
        data: data
    })
}
// 流程节点排序接口
export function sortCaseFlow(data) {
    return request({
        url: '/case/flow/sortCaseFlow',
        method: 'post',
        data: data
    })
}